<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();
$table='';$ingvalue='';$field1='';$field2='';

if(isset($_GET['branchid']))
{
$opt='';
$branchid = $_GET['branchid'];
$names = $db->fetchQuery("SELECT * from employee  where branchid = '$branchid' and emp_status NOT IN(2,3) order by e_fname ASC ");//,'cat_id DESC'
}

		
		echo '{"employees":'.json_encode($names).'}';
		
	//	$opt.="<option value=''>--Vendor--</option>";
	//$opt="<select>";

	 // if($ingvalue=='0')
	  //$opt.="<option value=''  selected >--select--</option>";
	 
	//	foreach($names as $names)
	//	{
		
		
		   
	//			$opt.="<option value='".$names[0]['e_id']."' >".$names[0]['e_fname']."</option>";
			
		//}
	 //if($ingvalue!='0')
	 // $opt.="<option value=''   >--select--</option>";	
		// echo $opt;
?>
